import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HSBCComponent } from './hsbc.component';

describe('HSBCComponent', () => {
  let component: HSBCComponent;
  let fixture: ComponentFixture<HSBCComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ HSBCComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(HSBCComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
